#sitemap ul {
    margin-left: 0;
}

#sitemap ul li {
	padding: 10px 0;
    font-weight: bold;
    margin-left: 0;
}

#sitemap ul:not(.submenu)>li {
	list-style: none;
}

#sitemap ul li .submenu	li {
	padding: 6px 0;
	font-weight: normal;
}

.high_contrast #sitemap ul li a {
	color: #000 !important;
}

#sitemap ul li a {
	color: #e26000 !important;
}

#sitemap ul li a.txt_grey {
    color: #555555 !important;
}

#sitemap ul li .submenu {
    margin-top: 10px;
    margin-left: 30px;
}

#sitemap ul li .sub_menu2 li {
	list-style: square;
	padding: 3px 0;
    font-size: 1em;
    margin-left: 20px;
    width: calc(100% - 20px);
}
	
@media only screen and (max-width:900px) {
    .sub_menu2 {
        padding: 0;
    }
}

@media only screen and (max-width:640px) {
	.inline {
		display: block;
		width: 100%;
	}
}

@media only screen and (max-width:480px) {
    #sitemap ul li .submenu,
    #sitemap ul li .sub_menu2 {
        margin-left: 20px;
    }
}
